ipb.lang['action_failed']	= "Action \\u00E9chou\\u00E9e ";
ipb.lang['album_full']	= "Vous n'êtes pas autorisé à envoyer plus d'éléments dans cet album.";
ipb.lang['approve']	= "Accepter";
ipb.lang['att_select_files']	= "Sélectionner les fichiers";
ipb.lang['available']	= "&#10004; Disponible !";
ipb.lang['blog_cat_exists']	= "Cette catégorie existe déjà";
ipb.lang['blog_publish_now']	= "Publier maintenant";
ipb.lang['blog_revert_header']	= "Êtes-vous sûr de vouloir rétablir votre en-tête ?";
ipb.lang['blog_save_draft']	= "Enregistrer le brouillon";
ipb.lang['blog_uncategorized']	= "Non catégorisé";
ipb.lang['board_offline']	= "Cette fonctionnalité est indisponible tant que la communauté est en maintenance";
ipb.lang['cannot_readd_friend']	= "Vous ne pouvez pas ré-ajouter cet ami cinq minutes après l'avoir supprimer.";
ipb.lang['cant_delete_folder']	= "Vous ne pouvez pas supprimer un dossier protégé !";
ipb.lang['ckcolor__aliceblue']	= "Bleu Alice";
ipb.lang['ckcolor__antique']	= "Blanc antique";
ipb.lang['ckcolor__azure']	= "Azur";
ipb.lang['ckcolor__black']	= "Noir";
ipb.lang['ckcolor__blue']	= "Bleu";
ipb.lang['ckcolor__brown']	= "Marron";
ipb.lang['ckcolor__cyan']	= "Cyan";
ipb.lang['ckcolor__darkgray']	= "Gris foncé";
ipb.lang['ckcolor__darkgreen']	= "Vert foncé";
ipb.lang['ckcolor__darkorange']	= "Orange foncé";
ipb.lang['ckcolor__dimgray']	= "Gris sombre";
ipb.lang['ckcolor__dsgray']	= "Gris ardoise foncé";
ipb.lang['ckcolor__firebrick']	= "Brique de feu";
ipb.lang['ckcolor__gold']	= "Or";
ipb.lang['ckcolor__goldenrod']	= "Barre d'or";
ipb.lang['ckcolor__gray']	= "Gris";
ipb.lang['ckcolor__green']	= "Vert";
ipb.lang['ckcolor__honeydew']	= "Miellat";
ipb.lang['ckcolor__indigo']	= "Indigo";
ipb.lang['ckcolor__lavender']	= "Lavande rouge";
ipb.lang['ckcolor__lightblue']	= "Bleu clair";
ipb.lang['ckcolor__lightgray']	= "Gris clair";
ipb.lang['ckcolor__lightsalmon']	= "Saumon clair";
ipb.lang['ckcolor__lightyellow']	= "Jaune clair";
ipb.lang['ckcolor__lime']	= "Citron";
ipb.lang['ckcolor__maroon']	= "Marron";
ipb.lang['ckcolor__medblue']	= "Bleu moyen";
ipb.lang['ckcolor__navy']	= "Marine";
ipb.lang['ckcolor__orange']	= "Orange";
ipb.lang['ckcolor__paleturq']	= "Turquoise pâle";
ipb.lang['ckcolor__plum']	= "Prune";
ipb.lang['ckcolor__purple']	= "Pourpre";
ipb.lang['ckcolor__red']	= "Rouge";
ipb.lang['ckcolor__reglavender']	= "Lavande";
ipb.lang['ckcolor__sadbrown']	= "Selle brune";
ipb.lang['ckcolor__teal']	= "Sarcelle";
ipb.lang['ckcolor__turquoise']	= "Turquoise";
ipb.lang['ckcolor__violet']	= "Violet";
ipb.lang['ckcolor__white']	= "Blanc";
ipb.lang['ckcolor__yellow']	= "Jaune";
ipb.lang['ckeditor__about']	= "À propos";
ipb.lang['ckeditor__aboutscayt']	= "À propos de SCAYT";
ipb.lang['ckeditor__about_ck']	= "À propos de CKEditor";
ipb.lang['ckeditor__accesskey']	= "Clé d'accès";
ipb.lang['ckeditor__address']	= "Adresse";
ipb.lang['ckeditor__add_word']	= "Ajouter un mod";
ipb.lang['ckeditor__advanced']	= "Avancé";
ipb.lang['ckeditor__advisorytitle']	= "Titre consultatif";
ipb.lang['ckeditor__advisorytype']	= "Type de contenu consultatif";
ipb.lang['ckeditor__alignleft']	= "Aligner à gauche";
ipb.lang['ckeditor__alignment']	= "Alignement";
ipb.lang['ckeditor__alignright']	= "Aligner à droite";
ipb.lang['ckeditor__alt_text']	= "Texte alternatif";
ipb.lang['ckeditor__anchor']	= "Ancre";
ipb.lang['ckeditor__anchorlink']	= "Lien vers une ancre dans le texte";
ipb.lang['ckeditor__anchorname']	= "Nom de l'ancre";
ipb.lang['ckeditor__anchorprop']	= "Propriétés de l'ancre";
ipb.lang['ckeditor__armeniannumb']	= "Numérotation arménienne";
ipb.lang['ckeditor__automatic']	= "Automatique";
ipb.lang['ckeditor__bbcode']	= "BBCodes spéciaux";
ipb.lang['ckeditor__bbcodelabel']	= "BBCode";
ipb.lang['ckeditor__bg_color']	= "Couleur d'arrière-plan";
ipb.lang['ckeditor__bidiltr']	= "Direction du texte de gauche à droite";
ipb.lang['ckeditor__bidirtl']	= "Direction du texte de droite à gauche";
ipb.lang['ckeditor__blockquote']	= "Bloc de citation";
ipb.lang['ckeditor__block_styles']	= "Bloc de styles";
ipb.lang['ckeditor__bold']	= "Gras";
ipb.lang['ckeditor__border']	= "Frontière";
ipb.lang['ckeditor__border_nan']	= "La frontière doit être un nombre entier.";
ipb.lang['ckeditor__bottom']	= "Bas";
ipb.lang['ckeditor__browse_server']	= "Parcourir le serveur";
ipb.lang['ckeditor__bulletlist']	= "Propriétés de la liste à puce";
ipb.lang['ckeditor__button']	= "Bouton";
ipb.lang['ckeditor__buttontoimage']	= "Voulez-vous transformer le bouton image sélectionné en une simple image ?";
ipb.lang['ckeditor__byanchorname']	= "Par nom d'ancre";
ipb.lang['ckeditor__byelementid']	= "Par Id d'élément";
ipb.lang['ckeditor__byemailaddy']	= "Adresse de courriel";
ipb.lang['ckeditor__cancel']	= "Annuler";
ipb.lang['ckeditor__center']	= "Centrer";
ipb.lang['ckeditor__checkbox']	= "Case à cocher";
ipb.lang['ckeditor__circle']	= "Cercle";
ipb.lang['ckeditor__clean_word']	= "Le texte que vous voulez coller semble provenir de Word. Voulez-vous le nettoyer avant de le coller ?";
ipb.lang['ckeditor__clear']	= "Effacer";
ipb.lang['ckeditor__close']	= "Fermer";
ipb.lang['ckeditor__codelabel']	= "Insérer un extrait de code";
ipb.lang['ckeditor__code_title']	= "Code";
ipb.lang['ckeditor__collapsetools']	= "Réduire la barre d'outils";
ipb.lang['ckeditor__colors']	= "Couleurs";
ipb.lang['ckeditor__color_options']	= "Options de couleur";
ipb.lang['ckeditor__confirmcancel']	= "Certaines options ont été modifiées. Êtes-vous sûr de vouloir fermer la fenêtre de dialogue ?";
ipb.lang['ckeditor__confirmreload']	= "Toute modification non enregistrée apportée à ce contenu sera perdue. Êtes-vous sûr de vouloir charger une nouvelle page ?";
ipb.lang['ckeditor__contenttemps']	= "Modèles de contenu";
ipb.lang['ckeditor__contextmenopt']	= "Options du menu contextuel";
ipb.lang['ckeditor__copy']	= "Copier";
ipb.lang['ckeditor__copyright']	= "Copyright &copy; $1. Tous droits réservés.";
ipb.lang['ckeditor__create']	= "Créer";
ipb.lang['ckeditor__css_classes']	= "Classes de feuille de style";
ipb.lang['ckeditor__cut']	= "Couper";
ipb.lang['ckeditor__decimal']	= "Décimal (1, 2, 3, etc.)";
ipb.lang['ckeditor__decimal_zero']	= "Décimal avec zéro (01, 02, 03, etc.)";
ipb.lang['ckeditor__dec_indent']	= "Diminuer l'indentation";
ipb.lang['ckeditor__delete']	= "Supprimer";
ipb.lang['ckeditor__dictionaries']	= "Dictionnaires";
ipb.lang['ckeditor__diction_name']	= "Nom du dictionnaire";
ipb.lang['ckeditor__dict_cookie']	= "Initialement, le dictionnaire utilisateur est stocké dans un cookie. Cependant, les cookies sont limités en taille. Lorsque le dictionnaire utilisateur augmente à un point où il ne peut plus être stocké dans un cookie, alors le dictionnaire peut être stocké sur notre serveur. Pour stocker votre dictionnaire personnel sur notre serveur, vous devez spécifier un nom pour votre dictionnaire. Si vous avez déjà un dictionnaire stocké, veuillez saisir son nom et cliquez sur le bouton Restaurer.";
ipb.lang['ckeditor__dict_name']	= "Le nom du dictionnaire ne doit pas être vide.";
ipb.lang['ckeditor__disablescayt']	= "Désactiver SCAYT";
ipb.lang['ckeditor__disc']	= "Disque";
ipb.lang['ckeditor__divcontainer']	= "Créer un conteneur div";
ipb.lang['ckeditor__dragtoresize']	= "Faire glisser pour redimensionner";
ipb.lang['ckeditor__editanchor']	= "Éditer l'ancre";
ipb.lang['ckeditor__editlink']	= "Éditer le lien";
ipb.lang['ckeditor__editor']	= "Éditeur de texte riche";
ipb.lang['ckeditor__edit_div']	= "Éditer le div";
ipb.lang['ckeditor__elementspath']	= "Chemin des éléments";
ipb.lang['ckeditor__emailbody']	= "Corps du message";
ipb.lang['ckeditor__emaillink']	= "Courriel";
ipb.lang['ckeditor__emailsubject']	= "Sujet du message";
ipb.lang['ckeditor__emoticons']	= "Émoticônes";
ipb.lang['ckeditor__enablescayt']	= "Activer SCAYT";
ipb.lang['ckeditor__expandtools']	= "Développer la barre d'outils";
ipb.lang['ckeditor__find']	= "Chercher";
ipb.lang['ckeditor__findreplace']	= "Chercher et remplacer";
ipb.lang['ckeditor__find_what']	= "Chercher :";
ipb.lang['ckeditor__flash']	= "Flash";
ipb.lang['ckeditor__flashanima']	= "Animation Flash";
ipb.lang['ckeditor__flash_prop']	= "Propriétés Flash";
ipb.lang['ckeditor__font']	= "Police";
ipb.lang['ckeditor__font_name']	= "Nom de la police";
ipb.lang['ckeditor__font_size']	= "Taille de la police";
ipb.lang['ckeditor__form']	= "Formulaire";
ipb.lang['ckeditor__formaat']	= "Format";
ipb.lang['ckeditor__formatted']	= "Mis en forme";
ipb.lang['ckeditor__format_styles']	= "Styles de mise en forme";
ipb.lang['ckeditor__framelink']	= "<frame>";
ipb.lang['ckeditor__gencontent']	= "Contenu";
ipb.lang['ckeditor__general']	= "Général";
ipb.lang['ckeditor__genoption']	= "Option";
ipb.lang['ckeditor__georgiannumb']	= "Numérotation géorgienne (an, ban, gan, etc.)";
ipb.lang['ckeditor__heading']	= "En-tête";
ipb.lang['ckeditor__height']	= "Taille";
ipb.lang['ckeditor__height_nan']	= "La taille doit être un nombre.";
ipb.lang['ckeditor__hiddenfield']	= "Champ masqué";
ipb.lang['ckeditor__hiddenfield']	= "Champ masqué";
ipb.lang['ckeditor__highlight']	= "Surligner";
ipb.lang['ckeditor__hr']	= "Insérer une ligne horizontale";
ipb.lang['ckeditor__hspace']	= "HSpace";
ipb.lang['ckeditor__hspace_nan']	= "Le HSpace doit être un nombre entier.";
ipb.lang['ckeditor__id']	= "Id";
ipb.lang['ckeditor__iframe']	= "iFrame";
ipb.lang['ckeditor__iframeborder']	= "Montrer la bordure du cadre";
ipb.lang['ckeditor__iframeprops']	= "Propriétés de l'iFrame";
ipb.lang['ckeditor__iframescroll']	= "Activer les barres de défilement";
ipb.lang['ckeditor__iframeurl']	= "Veuillez saisir l'URL de l'iFrame";
ipb.lang['ckeditor__ignore']	= "Ignorer";
ipb.lang['ckeditor__ignoreallcaps']	= "Ignorer tous les mots en majuscules";
ipb.lang['ckeditor__ignoredomains']	= "Ignorer les noms de domaine";
ipb.lang['ckeditor__ignoremixedc']	= "Ignorer les mots avec une casse mixte";
ipb.lang['ckeditor__ignorewnumber']	= "Ignorer les mots avec des nombres";
ipb.lang['ckeditor__ignore_all']	= "Tout ignorer";
ipb.lang['ckeditor__image']	= "Insérer une image";
ipb.lang['ckeditor__imagebutton']	= "Bouton image";
ipb.lang['ckeditor__imagebutton_p']	= "Propriétés du bouton image";
ipb.lang['ckeditor__imagetobutton']	= "Voulez-vous transformer l'image sélectionnée en bouton image ?";
ipb.lang['ckeditor__image_info']	= "Infos sur l'image";
ipb.lang['ckeditor__image_prop']	= "Propriétés de l'image";
ipb.lang['ckeditor__image_url']	= "Veuillez saisir l'URL de l'image";
ipb.lang['ckeditor__inc_indent']	= "Augmenter l'indentation";
ipb.lang['ckeditor__inlinestyle']	= "Style de ligne";
ipb.lang['ckeditor__inline_styles']	= "Styles de lignes";
ipb.lang['ckeditor__insdelbullist']	= "Insérer/Supprimer une liste à puce";
ipb.lang['ckeditor__insdelnumlist']	= "Insérer/Supprimer une liste numérotée";
ipb.lang['ckeditor__insertsmilie']	= "Insérer une émoticône";
ipb.lang['ckeditor__insertspecial']	= "Insérer un caractère spécial";
ipb.lang['ckeditor__italic']	= "Italique";
ipb.lang['ckeditor__justify']	= "Justifié";
ipb.lang['ckeditor__langcode']	= "Code de la langue";
ipb.lang['ckeditor__languagedir']	= "Direction de la langue";
ipb.lang['ckeditor__languages']	= "Langages";
ipb.lang['ckeditor__left']	= "Gauche";
ipb.lang['ckeditor__licvisitsite']	= "Pour les informations de licence, veuillez visiter notre site web :";
ipb.lang['ckeditor__link']	= "Insérer un lien";
ipb.lang['ckeditor__linked_char']	= "Jeu de caractères de la ressource liée";
ipb.lang['ckeditor__linkother']	= "<autre>";
ipb.lang['ckeditor__link_info']	= "Infos sur le lien";
ipb.lang['ckeditor__link_type']	= "Type du lien";
ipb.lang['ckeditor__list_nan']	= "Le numéro de départ de la liste doit être un nombre entier.";
ipb.lang['ckeditor__lock_ratio']	= "Verrouiller le ratio";
ipb.lang['ckeditor__longdescurl']	= "Description longue de l'URL";
ipb.lang['ckeditor__loweralpha']	= "Alphabet minuscule (a, b, c, d, e, etc.)";
ipb.lang['ckeditor__lowergreek']	= "Grec minuscule (alpha, beta, gamma, etc.)";
ipb.lang['ckeditor__lowerroman']	= "Romain minuscule (i, ii, iii, iv, v, etc.)";
ipb.lang['ckeditor__ltrlang']	= "De gauche à droite (GAD)";
ipb.lang['ckeditor__match_case']	= "Respecter la casse";
ipb.lang['ckeditor__match_cyclic']	= "Respecter les cycles";
ipb.lang['ckeditor__match_word']	= "Mot entier";
ipb.lang['ckeditor__maximize']	= "Aggrandir";
ipb.lang['ckeditor__middle']	= "Milieu";
ipb.lang['ckeditor__minimize']	= "Réduire";
ipb.lang['ckeditor__missingimgurl']	= "Il manque l'URL source de l'image.";
ipb.lang['ckeditor__moresuggs']	= "Plus de suggestions";
ipb.lang['ckeditor__more_colors']	= "Plus de couleurs...";
ipb.lang['ckeditor__mymedia']	= "Mes médias";
ipb.lang['ckeditor__name']	= "Nom";
ipb.lang['ckeditor__nan']	= "Cette valeur n'est pas un nombre.";
ipb.lang['ckeditor__newpage']	= "Nouvelle page";
ipb.lang['ckeditor__noanchorsa']	= "(aucune ancre disponible dans le document)";
ipb.lang['ckeditor__nocleanword']	= "Il est impossible de vider les données collées du fait d'une erreur interne";
ipb.lang['ckeditor__none']	= "Aucun";
ipb.lang['ckeditor__nooperalol']	= "Non supporté par Opera";
ipb.lang['ckeditor__normal']	= "Normal";
ipb.lang['ckeditor__normal_div']	= "Normal (DIV)";
ipb.lang['ckeditor__notemplates']	= "(Aucun modèle défini)";
ipb.lang['ckeditor__notset']	= "<non défini>";
ipb.lang['ckeditor__numberedlist']	= "Propriétés de la liste numérotée";
ipb.lang['ckeditor__object_styles']	= "Styles d'objet";
ipb.lang['ckeditor__ok']	= "OK";
ipb.lang['ckeditor__options']	= "Options";
ipb.lang['ckeditor__para_format']	= "Format du paragraphe";
ipb.lang['ckeditor__paste']	= "Coller";
ipb.lang['ckeditor__paste_area']	= "Zone de collage";
ipb.lang['ckeditor__paste_box']	= "Veuillez coller dans la zone suivante en utilisant le clavier (<strong>Ctrl/Cmd+V</strong>) et cliquer sur OK";
ipb.lang['ckeditor__paste_err1']	= "Les paramètres de sécurité de votre navigateur ne permettent pas à l'éditeur d\\\\'exécuter automatiquement les opérations de coupe. Veuillez utiliser le clavier pour ça (Ctrl/Cmd+X).";
ipb.lang['ckeditor__paste_err2']	= "Les paramètres de sécurité de votre navigateur ne permettent pas à l'éditeur d\\\\'exécuter automatiquement les opérations de copie. Veuillez utiliser le clavier pour ça (Ctrl/Cmd+C).";
ipb.lang['ckeditor__paste_err3']	= "Du fait des paramètres de sécurité de votre navigateur, l\\\\'éditeur ne peut pas accéder directement à votre presse-papier. Vous devez coller de nouveau le contenu dans cette fenêtre.";
ipb.lang['ckeditor__paste_ptext']	= "Coller en tant que texte";
ipb.lang['ckeditor__paste_word']	= "Coller depuis Word";
ipb.lang['ckeditor__pb']	= "Insérer un saut de page pour l'impression";
ipb.lang['ckeditor__pba']	= "Saut de page";
ipb.lang['ckeditor__popupdepend']	= "Dependant (Netscape)";
ipb.lang['ckeditor__popupfeat']	= "Caractéristiques de la fenêtre Popup";
ipb.lang['ckeditor__popupfullscr']	= "Plein écran (IE)";
ipb.lang['ckeditor__popupleftpos']	= "Position à gauche";
ipb.lang['ckeditor__popuplink']	= "<fenêtre popup>";
ipb.lang['ckeditor__popuplocation']	= "Barre d'adresse";
ipb.lang['ckeditor__popupmenubar']	= "Barre de menus";
ipb.lang['ckeditor__popupresize']	= "Redimensionnable";
ipb.lang['ckeditor__popupscroll']	= "Barres de défilement";
ipb.lang['ckeditor__popupstatusba']	= "Barre de statut";
ipb.lang['ckeditor__popuptoolbar']	= "Barre d'outils";
ipb.lang['ckeditor__popuptoppos']	= "Position en haut";
ipb.lang['ckeditor__popupwinname']	= "Nom de la fenêtre Popup";
ipb.lang['ckeditor__preview']	= "Prévisualisation";
ipb.lang['ckeditor__print']	= "Imprimer";
ipb.lang['ckeditor__properties']	= "Propriétés";
ipb.lang['ckeditor__protocol']	= "Protocole";
ipb.lang['ckeditor__pselectbbcode']	= "Veuillez sélectionner";
ipb.lang['ckeditor__quotelabel']	= "Insérer une citation";
ipb.lang['ckeditor__radiobutton']	= "Bouton radio";
ipb.lang['ckeditor__redo']	= "Rétablir";
ipb.lang['ckeditor__removeformat']	= "Supprimer le format";
ipb.lang['ckeditor__remove_div']	= "Supprimer le Div";
ipb.lang['ckeditor__rename']	= "Renommer";
ipb.lang['ckeditor__repactconts']	= "Remplacer le contenu actuel";
ipb.lang['ckeditor__replace']	= "Remplacer";
ipb.lang['ckeditor__replace_all']	= "Tout remplacer";
ipb.lang['ckeditor__replace_cnt']	= "%1 occurrence(s) remplacée(s).";
ipb.lang['ckeditor__replace_with']	= "Remplacer avec :";
ipb.lang['ckeditor__reset_size']	= "Réinitialiser la taille";
ipb.lang['ckeditor__restore']	= "Restaurer";
ipb.lang['ckeditor__right']	= "Droite";
ipb.lang['ckeditor__rtllang']	= "De droite à gauche (DAG)";
ipb.lang['ckeditor__save']	= "Enregistrer";
ipb.lang['ckeditor__scayt']	= "Vérification orthographique en cours de frappe";
ipb.lang['ckeditor__selectall']	= "Tout sélectionner";
ipb.lang['ckeditor__selectanchor']	= "Sélectionner une ancre";
ipb.lang['ckeditor__selectcolor']	= "Sélectionner une couleur";
ipb.lang['ckeditor__selectedcolor']	= "Couleur sélectionnée";
ipb.lang['ckeditor__selectfield']	= "Champ de sélection";
ipb.lang['ckeditor__selectspecial']	= "Sélectionner un caractère spécial";
ipb.lang['ckeditor__server_send']	= "Envoyez le au serveur";
ipb.lang['ckeditor__show_blocks']	= "Afficher les blocs";
ipb.lang['ckeditor__size']	= "Taille";
ipb.lang['ckeditor__smiley']	= "Émoticône";
ipb.lang['ckeditor__smileyopts']	= "Options de l'émoticône";
ipb.lang['ckeditor__source']	= "Mode BBCode";
ipb.lang['ckeditor__speccharopts']	= "Options du caractère spécial";
ipb.lang['ckeditor__square']	= "Carré";
ipb.lang['ckeditor__start']	= "Commencer";
ipb.lang['ckeditor__strike']	= "Barré";
ipb.lang['ckeditor__style']	= "Style";
ipb.lang['ckeditor__styles']	= "Styles";
ipb.lang['ckeditor__subscript']	= "Indice";
ipb.lang['ckeditor__superscript']	= "Exposant";
ipb.lang['ckeditor__tab_index']	= "Index des onglets";
ipb.lang['ckeditor__target']	= "Cible";
ipb.lang['ckeditor__targframename']	= "Nom du cadre cible";
ipb.lang['ckeditor__templateopts']	= "Options du modèle";
ipb.lang['ckeditor__templates']	= "Modèles";
ipb.lang['ckeditor__textarea']	= "Zone de texte";
ipb.lang['ckeditor__textfield']	= "Champ de texte";
ipb.lang['ckeditor__text_color']	= "Couleur du texte";
ipb.lang['ckeditor__text_notfound']	= "Le texte spécifié n'a pas été trouvé.";
ipb.lang['ckeditor__tnewwindow']	= "Nouvelle fenêtre (_blank)";
ipb.lang['ckeditor__togglelabel']	= "Basculer le mode d'édition";
ipb.lang['ckeditor__togglescayt']	= "Basculer le SCAYT";
ipb.lang['ckeditor__toolbar']	= "Barre d'outil";
ipb.lang['ckeditor__top']	= "Haut";
ipb.lang['ckeditor__tparentwindow']	= "Fenêtre parente (_parent)";
ipb.lang['ckeditor__tsamewindow']	= "Même fenêtre (_self)";
ipb.lang['ckeditor__ttopwindow']	= "Fenêtre supérieure (_top)";
ipb.lang['ckeditor__type']	= "Type";
ipb.lang['ckeditor__typeanchor']	= "Veuillez saisir le nom de l'ancre";
ipb.lang['ckeditor__type_email']	= "Veuillez saisir l'adresse de courriel";
ipb.lang['ckeditor__type_url']	= "Veuillez saisir l'URL du lien";
ipb.lang['ckeditor__unavailable']	= "indisponible";
ipb.lang['ckeditor__underline']	= "Souligné";
ipb.lang['ckeditor__undo']	= "Annuler";
ipb.lang['ckeditor__unknownobj']	= "Objet inconnu";
ipb.lang['ckeditor__unlink']	= "Défaire le lien";
ipb.lang['ckeditor__unlock_ratio']	= "Déverrouiller le ratio";
ipb.lang['ckeditor__upload']	= "Envoyer";
ipb.lang['ckeditor__upperalpha']	= "Alphabet majuscule (A, B, C, D, E, etc.)";
ipb.lang['ckeditor__upperroman']	= "Romain majuscule (I, II, III, IV, V, etc.)";
ipb.lang['ckeditor__url']	= "URL";
ipb.lang['ckeditor__value']	= "Valeur";
ipb.lang['ckeditor__vspace']	= "VSpace";
ipb.lang['ckeditor__vspace_nan']	= "Le VSpace doit être un nombre.";
ipb.lang['ckeditor__whichtempl']	= "Veuillez sélectionner le modèle à ouvrir dans l'éditeur";
ipb.lang['ckeditor__width']	= "Largeur";
ipb.lang['ckeditor__width_nan']	= "La largeur doit être un nombre.";
ipb.lang['ckeditor__xelements']	= "%1 élément(s)";
ipb.lang['ck_auto_saved']	= "Dernière sauvegarde automatique : #{time}";
ipb.lang['ck_restore']	= "Restaurer le contenu";
ipb.lang['ck_saved']	= "Contenu sauvegardé";
ipb.lang['ck_saved_desc']	= "Pendant votre saisie, le contenu de l'éditeur de texte est automatiquement sauvegardé, de sorte que si vous aviez à recharger cette page vous puissiez restaurer ce que vous aviez écrit jusqu'à présent.";
ipb.lang['ck_saved_title']	= "À propos du contenu sauvegardé";
ipb.lang['ck_view_saved']	= "Afficher le contenu sauvegardé automatiquement (#{updatedDate})";
ipb.lang['clear_markboard']	= "Êtes-vous sûr de vouloir marquer tout le contenu comme étant lu ?";
ipb.lang['click_to_attach']	= "Cliquer pour attacher les fichiers";
ipb.lang['click_to_show_opts']	= "Cliquer pour configurer les options du message.";
ipb.lang['close_tpreview']	= "Fermer l'aperçu";
ipb.lang['comment_requires_approval']	= "Votre commentaire nécessite l'approbation d'un modérateur avant d'être visible.";
ipb.lang['confirm_delete']	= "Êtes-vous sûr de vouloir supprimer ce dossier? TOUS les messages se trouvant dedans seront effacés. Ceci ne sera pas annulable !";
ipb.lang['confirm_empty']	= "Êtes-vous sur de vouloir vider ce dossier ?";
ipb.lang['copy_topic_link']	= "Copier le lien permanent ci-dessous pour stocker l'adresse directe de ce message dans votre presse-papier.";
ipb.lang['delete_confirm']	= "Êtes-vous sûr de vouloir continuer ?";
ipb.lang['delete_pm_confirm']	= "Êtes-vous sûr de vouloir supprimer définitivement cette conversation ?";
ipb.lang['delete_pm_many_confirm']	= "Êtes-vous sûr de vouloir supprimer ces conversations ?";
ipb.lang['delete_post_confirm']	= "Êtes-vous sûr de vouloir supprimer ce message ?";
ipb.lang['delete_reply_confirm']	= "Êtes-vous sûr de vouloir supprimer cette réponse ?";
ipb.lang['delete_topic_confirm']	= "Êtes-vous sûr de vouloir supprimer ce sujet ?";
ipb.lang['editor_enter_list']	= "Saisir un élément de la liste (ou cliquer sur Annuler pour terminer la liste).";
ipb.lang['email_banned']	= "&#10007; Cette adresse de courriel a été bannie.";
ipb.lang['email_doesnt_match']	= "&#10007; Les adresses saisies ne sont pas identiques.";
ipb.lang['email_in_use']	= "&#10007; Cette adresse de courriel est déjà utilisée.";
ipb.lang['emo_show_all']	= "Tout afficher";
ipb.lang['enter_unlimited_names']	= "Entrer les noms.";
ipb.lang['enter_x_names']	= "Entrer jusqu'à [x] noms";
ipb.lang['error']	= "Erreur";
ipb.lang['error_occured']	= "Une erreur s'est produite";
ipb.lang['error_security']	= "Erreur de sécurité";
ipb.lang['fail_cblock']	= "Échec de l'enregistrement du contenu des blocs";
ipb.lang['fail_config']	= "Échec de l'enregistrement de la configuration";
ipb.lang['folder_emptied']	= "Dossier vidé avec succès";
ipb.lang['folder_not_found']	= "Impossible de trouver ce dossier";
ipb.lang['folder_protected']	= "Impossible d'effectuer cette action sur un dossier protégé";
ipb.lang['friend_already']	= "Ce membre est déjà dans votre liste d'amis";
ipb.lang['from']	= "De";
ipb.lang['gallery_rotate_failed']	= "Une erreur s'est produite durant la rotation de l'image";
ipb.lang['global_leave_msg']	= "Laisser un message...";
ipb.lang['global_status_update']	= "Qu'avez-vous à l'esprit ?";
ipb.lang['go_to_category']	= "Aller dans cette catégorie";
ipb.lang['hide']	= "&times;";
ipb.lang['idm_comment_empty']	= "Le commentaire est vide";
ipb.lang['idm_invalid_file']	= "Fichier invalide";
ipb.lang['idm_msg_email']	= "Vous n'avez pas saisi d'adresse de courriel vers laquelle envoyer le message";
ipb.lang['idm_msg_text']	= "Vous n'avez saisi aucun texte à envoyer à l'utilisateur.";
ipb.lang['invalid_chars']	= "&#10007; Ce champ contient des caractères invalides.";
ipb.lang['invalid_email']	= "&#10007; Ce n'est pas une adresse valide.";
ipb.lang['invalid_folder_name']	= "Le nom du dossier est invalide.";
ipb.lang['invalid_mime_type']	= "Vous n'avez pas la permission d'envoyer ce type de fichier.";
ipb.lang['is_required']	= "&#10007; Ce champ est obligatoire.";
ipb.lang['is_spammer']	= "Ce compte a été marqué comme étant un compte 'spam'";
ipb.lang['js_rte_erroriespell']	= "ieSpell n'a pas été détecté. Cliquer ici pour se rendre sur sa page de téléchargement.";
ipb.lang['js_rte_errorloadingiespell']	= "Erreur de chargement d'ieSpell. Exception : ";
ipb.lang['justgo']	= "Aller";
ipb.lang['loading']	= "Chargement...";
ipb.lang['mark_read_forum']	= "Il y a eu un problème lors de l'extraction de ce forum.";
ipb.lang['mark_read_topic']	= "Il y a eu un problème lors de l'extraction de ce sujet.";
ipb.lang['max_notes_reached']	= "Vous ne pouvez pas ajouter de notes à cette image car vous avez atteint le nombre maximum autorisé";
ipb.lang['member_no_exist']	= "Ce membre n'existe pas !";
ipb.lang['message_sent']	= "Message envoyé";
ipb.lang['messenger_cancel']	= "Annuler";
ipb.lang['messenger_edit']	= "Éditer";
ipb.lang['missing_data']	= "Donnée(s) manquante(s) !";
ipb.lang['mq_reply_swap']	= "Répondre à/aux #{num} message(s) cité(s)";
ipb.lang['must_enter_name']	= "Vous devez entrer un nom";
ipb.lang['note_confirm_delete']	= "Êtes-vous sûr de vouloir supprimer cette note ?";
ipb.lang['note_no_permission_a']	= "Vous n'avez pas la permission d'ajouter des notes à cette image";
ipb.lang['note_no_permission_d']	= "Vous n'avez pas la permission de supprimer les notes";
ipb.lang['note_no_permission_e']	= "Vous n'avez pas la permission d'éditer cette note";
ipb.lang['note_save_empty']	= "Votre note ne peut pas être vide, cliquez sur le lien 'Supprimer' de cette note si vous ne voulez pas la conserver";
ipb.lang['not_available']	= "&#10007; Ce nom est déjà pris !";
ipb.lang['no_more_topics']	= "Plus de sujet";
ipb.lang['no_permission']	= "Vous n'avez pas la permission d'effectuer cette action";
ipb.lang['no_permission_preview']	= "Désolé, vous n'avez pas la permission de prévisualiser ce sujet.";
ipb.lang['open_tpreview']	= "Prévisualiser ce sujet";
ipb.lang['option_is_empty']	= "Cette option de balise ne peut pas être vide.";
ipb.lang['out_of_diskspace']	= "Vous n'avez pas assez d'espace pour les uploads.";
ipb.lang['pass_doesnt_match']	= "&#10007; Les mots de passe saisis ne sont pas identiques.";
ipb.lang['pass_too_long']	= "&#10007; Votre mot de passe est trop long (max. 32 caractères).";
ipb.lang['pass_too_short']	= "&#10007; Votre mot de passe est trop court (min. 3 caractères).";
ipb.lang['pending']	= "En attente";
ipb.lang['photo_editor_cropping_still']	= "Veuillez terminer le recadrage avant de cliquer sur 'Terminer'";
ipb.lang['poll_not_enough_choices']	= "Une ou plusieurs de vos questions ne contiennent pas assez de choix. Chaque question doit contenir au moins 2 choix !";
ipb.lang['poll_no_more_choices']	= "Vous ne pouvez plus ajouter de choix pour cette question";
ipb.lang['poll_no_more_q']	= "Vous ne pouvez plus ajouter de question à ce sondage !";
ipb.lang['poll_stats']	= "Vous pouvez ajouter [q] question(s) de plus, avec [c] choix par question.";
ipb.lang['post_empty']	= "Votre message est vide.";
ipb.lang['post_empty_post']	= "Désolé, vous ne pouvez pas envoyé un message vide. Veuillez saisir du texte dans l'éditeur.";
ipb.lang['post_empty_title']	= "Vous devez saisir un titre pour le sujet !";
ipb.lang['post_empty_username']	= "Vous devez saisir un nom d'utilisateur.";
ipb.lang['prof_comment_empty']	= "Vous devez entrer un commentaire.";
ipb.lang['prof_comment_mod']	= "Votre commentaire a été ajouté mais nécessite l'approbation du membre avant d'être affiché.";
ipb.lang['prof_comment_perm']	= "Vous n'avez pas la permission d'ajouter de commentaires sur ce profil.";
ipb.lang['prof_update_button']	= "Envoyer";
ipb.lang['prof_update_default']	= "Qu'avez-vous à l'esprit ?";
ipb.lang['quickpm_enter_subject']	= "Veuillez entrer un sujet.";
ipb.lang['quickpm_msg_blank']	= "Votre message est vide.";
ipb.lang['reached_max_folders']	= "Vous avez atteint le nombre maximal de dossiers autorisés.";
ipb.lang['required_data_missing']	= "Certaines données obligatoires étaient manquantes";
ipb.lang['rtg_already']	= "Vous avez déjà noté cet élément";
ipb.lang['rtg_awesome']	= "Génial !";
ipb.lang['rtg_good']	= "Bon";
ipb.lang['rtg_nbad']	= "Pas mauvais";
ipb.lang['rtg_ok']	= "Ok";
ipb.lang['rtg_poor']	= "Médiocre";
ipb.lang['rtg_topic_locked']	= "Ce sujet est fermé";
ipb.lang['save_folder']	= ">";
ipb.lang['saving_post']	= "Enregistrement du message...";
ipb.lang['search_default_value']	= "Chercher...";
ipb.lang['set_as_spammer']	= "Êtes-vous sûr de vouloir marquer cet utilisateur comme étant un émetteur de pourriels ?";
ipb.lang['signin_badopenid']	= "L'URL OpenID fournie est invalide.";
ipb.lang['signin_nopassword']	= "Aucun mot de passe saisi.";
ipb.lang['signin_nosigninname']	= "Aucun identifiant saisi.";
ipb.lang['silly_server']	= "Le serveur a retourné une erreur durant l'envoi.";
ipb.lang['spoiler_hide']	= "Masquer";
ipb.lang['spoiler_show']	= "Afficher";
ipb.lang['status_updated']	= "Votre statut a été mis à jour";
ipb.lang['success']	= "Succès";
ipb.lang['switch_to_advanced']	= "Essayer notre outil d'envoi avancé qui supporte l'envoi de plusieurs fichiers (navigateur moderne requis).";
ipb.lang['too_long']	= "&#10007; Le nom saisi est trop long.";
ipb.lang['too_short']	= "&#10007; Le nom saisi est trop court.";
ipb.lang['topic_polling']	= "#{count} nouvelle(s) réponse(s) ajoutée(s). <a href='javascript:void(0);' onclick='#{click}'>Les afficher</a>";
ipb.lang['trouble_uploading']	= "Problème d'envoi ?";
ipb.lang['unapprove']	= "Refuser";
ipb.lang['unapproved']	= "Refusé";
ipb.lang['unhide']	= "...";
ipb.lang['uploading']	= "Envoi en cours...";
ipb.lang['upload_done']	= "Terminé ([total] envoyé(s)).";
ipb.lang['upload_failed']	= "Cet envoi a échoué.";
ipb.lang['upload_limit_hit']	= "Limite d'envoi dépassée.";
ipb.lang['upload_no_file']	= "Aucun fichier n'a été sélectionné pour être envoyé.";
ipb.lang['upload_progress']	= "[done] envoyé(s) sur [total].";
ipb.lang['upload_queue']	= "Vous avez essayé d'ajouter trop de fichiers dans le file d'attente. Le nombre maximum de fichiers en attente : ";
ipb.lang['upload_skipped']	= "Envoi annulé";
ipb.lang['upload_too_big']	= "Ce fichier est trop gros pour être envoyé.";
ipb.lang['usercp_photo_upload']	= "Vous n'avez pas sélectionné de fichier à envoyer.";
ipb.lang['vote_success']	= "Note enregistrée !";
ipb.lang['vote_updated']	= "Note mise à jour !";
ipb.lang['with_selected']	= "Avec la sélection ({num})";
